<div class="p-3 flex direction-column justify-content-center h-100">
    <div>
        <div class="mb-4 mt-5 text-italic fs-huge text-center ff-secondary">
            <?= $item->get('texte') ?>
        </div>
        <div class="text-center fs-medium"><?= $item->get('auteur') ?>, <?= $item->get('date_citation') ?></div>

        <div class="text-center">
            <div class="">
                <?= $item->getpropre('authentification') ?>
            </div>

            <?php
    if($item->hasvalue("lien")){
        echo "<div class='fs-small mt-2 text-center'>";
        $id="lien";
        include(getSnippetFile("display_part_link.php"));
        echo "</div>";
    }
            ?>

        </div>

        <div class="item-infos text-center">
            <?php
            $liste=$item->getFilledValues();
            unset($liste['texte']);
            unset($liste['auteur']); 
            unset($liste['authentification']); 
            unset($liste['lien']); 
            unset($liste['date_citation']); 

            foreach($liste as $id => $val){
                if($item->getParam($id,"snippet")){
                    $snippet=getSnippetFile("display_".$item->getParam($id,"snippet").".php");
                    include($snippet);
                } else {
                    // voir s'il existe un snippet spécifique
                    $type=$item->getParam($id,"type");
                    $snippet=getSnippetFile("display_part_".$type.".php");
                    if(!file_exists($snippet)){
                        $snippet=getSnippetFile("display_part_default.php");
                    } 
                    include($snippet);
                }
            }

            foreach(MODULES['insert_item'] as $insert){
                include($insert);
            }

            ?>
        </div>
    </div>
</div>
